#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hOpenPGP
version:              2.9.5
visibility:           public
id:                   hOpenPGP-2.9.5-3PlAK2DePXH3XahYgGlHip
key:                  hOpenPGP-2.9.5-3PlAK2DePXH3XahYgGlHip
license:              MIT
copyright:            2012-2020  Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             https://salsa.debian.org/clint/hOpenPGP
synopsis:             native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)

category:             Codec, Data
abi:                  3ab725ebfaa52328b73a37683952fe1a
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify

hidden-modules:
    Codec.Encryption.OpenPGP.Internal
    Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
    Codec.Encryption.OpenPGP.Internal.Cryptonite
    Codec.Encryption.OpenPGP.Internal.HOBlockCipher
    Codec.Encryption.OpenPGP.SerializeForSigs
    Codec.Encryption.OpenPGP.Types.Internal.Base
    Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
    Codec.Encryption.OpenPGP.Types.Internal.PacketClass
    Codec.Encryption.OpenPGP.Types.Internal.PKITypes
    Codec.Encryption.OpenPGP.Types.Internal.Pkt
    Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
    Codec.Encryption.OpenPGP.Types.Internal.TK
    Codec.Encryption.OpenPGP.BlockCipher

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hOpenPGP-2.9.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hOpenPGP-2.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hOpenPGP-2.9.5
hs-libraries:         HShOpenPGP-2.9.5-3PlAK2DePXH3XahYgGlHip
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60
    asn1-encoding-0.9.6-75IKTNtG8Y9HwAEl4u7JDG
    attoparsec-0.14.1-DGdxWuqth0ECkVhd5culC1 base-4.14.1.0
    base16-bytestring-1.0.1.0-ACAk6UnKid9CJt3stBqH5
    bifunctors-5.5.11-FWIiISzEv9tD1URWdgCply binary-0.8.8.0
    binary-conduit-1.3.1-1S7E7SEsdZJ8qvEXcfR4p8 bytestring-0.10.12.0
    bz2-1.0.1.0-4vHhKyiQRSX90lWQm86lZk
    conduit-1.3.4.1-4INmeOUvaDJApsC4CK6uTn
    conduit-extra-1.3.5-EGT4fphnuRH7JGCdv0N23r containers-0.6.2.1
    crypto-cipher-types-0.0.9-BBOS1ZnOyUYHyEfGot6pI9
    cryptonite-0.29-L3U8rsDq0iB1yqr8e7PodL
    errors-2.3.0-1jMMqiGok7nGSgO7igf65q
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    incremental-parser-0.5.0.2-ZpGqgNEGkkD1U0ucVxm8U
    ixset-typed-0.5-EGLBTwUP59PHdxjosPGqI4
    lens-5.0.1-503Yo50nYnh6oMVAvqRKzn
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q
    nettle-0.3.0-FEzBEkduDhOJEjFGTjgzwu
    network-uri-2.6.4.1-1BmCyGgbb9xCyfeFepQNgy
    openpgp-asciiarmor-0.1.2-FyoGbmkzeauISuocHL2raT
    prettyprinter-1.7.0-7mHsYxQuoj6x74QtnBsUq
    resourcet-1.2.4.2-5CFOSlyS1d6JDuCO2Yt3hS
    split-0.2.3.4-g934Mu1Icm2S5wuITXi5h text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    zlib-0.6.2.3-Hqwhl8hfUo0E76lQu8Fk8k

haddock-interfaces:   /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html:         /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

